
#galerie {
              font-family: Verdana, Arial, Helvetica, sans-serif; 
              float: left;
padding: 0px;
	color: #333333;
	}

#galerie #hlavicka {
              font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

#galerie #hlavicka h2 {
	
                 font-family: Verdana, Arial, Helvetica, sans-serif;
}


#galerie #nahledy {
	margin: 10px;
}

 
#galerie .radek .nahl {
	float: left ;
	width: 150 px;
	 position: relative; 
	left: 30%; 
}

#galerie #nahledy .radek .text {
	text-align: center;
	margin: 10px;
              font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 50%;}

#galerie .cb {
	clear: both;
}

#galerie #strana {
	text-align: center;
              font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 50%;
}

#galerie #formulare {
	margin: 0 auto;
	width: 400px;
}

#galerie form {
	margin: 0;
	padding: 0;
	display: inline;
              
}

#galerie input {
	
	background:#999999;
	color: black;
	margin: 1;
	
	width: 90px;
}

#galerie #formulare #prev {
	float: left;
              font-size: 50%;
}

#galerie #formulare  #next {
	float: right;
             font-size: 50%;
}

#galerie #image {
	
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 50%;
	text-align: center;
	width: 470px;
	
	margin: 10px auto;
}

#galerie #image p {
	margin: 0;
	text-align: center;
              font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 50%;
} 

#galerie #image .text {
	
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 50%;
}



#galerie .sipky img {
  border: 2;
  vertical-align: middle;
}

.nahl{
	
	margin: 10px;
}
